namespace Valg.EVA.Skanning.JobManagement.Startup.EmergencyMode
{
    public partial class ResetEmergencyModeLinkControl
    {
        public ResetEmergencyModeLinkControl()
        {
            InitializeComponent();
        }
    }
}
